curl --request GET \
--url https://api.bedrock.cv/projects/{project_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "prj_01JABCD123",
"organization_id": "org_01JABCD123",
"name": "City Tower Phase 2",
"description": "30-story mixed-use development",
"created_at": "2024-06-15T10:30:00Z",
"updated_at": "2024-06-15T10:30:00Z"
}
}Retrieve details for a specific project.
curl --request GET \
--url https://api.bedrock.cv/projects/{project_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "prj_01JABCD123",
"organization_id": "org_01JABCD123",
"name": "City Tower Phase 2",
"description": "30-story mixed-use development",
"created_at": "2024-06-15T10:30:00Z",
"updated_at": "2024-06-15T10:30:00Z"
}
}GET /drawings?project_id={id}GET /files?project_id={id}GET /jobs?project_id={id}API key prefixed with sk_. Example: Authorization: Bearer sk_xxx
API version
Project ID
Success
Show child attributes
{
"id": "prj_01JABCD123",
"organization_id": "org_01JABCD123",
"name": "City Tower Phase 2",
"description": "30-story mixed-use development",
"created_at": "2024-06-15T10:30:00Z",
"updated_at": "2024-06-15T10:30:00Z"
}